<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.DmapietypeMapper">

    <resultMap id="dmapietypeMap" type="com.tofly.xrtygis.entity.Dmapietype">
        <id property="mid" column="MID"/>
        <result property="mname" column="MNAME"/>
        <result property="usfl" column="USFL"/>
        <result property="sort" column="SORT"/>
        <result property="mgcxf" column="MGCXF"/>
    </resultMap>


</mapper>
